# bean

# Tag Name: bean

## Description

Instantiate a JavaBean and place it in the context

## Attributes

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

id | false |  | true | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
name | true |  | true | String | The class name of the bean to be instantiated (must respect JavaBean specification)